| TagLib 1.13 |  |

Namespaces | Typedefs | Functions
id3v1genres.h File Reference
`#include "tmap.h"`
`#include "tstringlist.h"`
`#include "taglib_export.h"`
Include dependency graph for id3v1genres.h:

Go to the source code of this file.

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v1
| An ID3v1 implementation.

## Typedefs
typedef Map< String, int > | TagLib::ID3v1::GenreMap

## Functions
StringList TAGLIB_EXPORT | TagLib::ID3v1::genreList ()
GenreMap TAGLIB_EXPORT | TagLib::ID3v1::genreMap ()
String TAGLIB_EXPORT | TagLib::ID3v1::genre (int index)
int TAGLIB_EXPORT | TagLib::ID3v1::genreIndex (const String &name)